=== debian/changelog ===
deja-dup (42.2-1ubuntu1) groovy; urgency=medium

  * Resynchronize on Debian, remaining change
  * debian/control.in, debian/rules:
    - Suggests python3-pydrive, ideally that would be a recommends but
      the package needs to be promoted first
    - set -Dpydrive_pkgs=python3-pydrive this way deja-dup knows how to
      install the pydrive backend on demand via packagekit
  * debian/patches/disable-google-drive.patch:
    - remove the patch disabling google drive, python3-pydrive is available
      now in focal

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 19 Aug 2020 16:50:27 +0200

deja-dup (42.2-1) unstable; urgency=medium

  * New upstream release, mount partition if needed (lp: #1761216)
  * debian/patches/translation_tests_fix.patch:
    - removed, included in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 19 Aug 2020 15:51:02 +0200

deja-dup (42.0-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright:
    - remove entry for the nautilus sources which have been removed
  * debian/control.in:
    - use libhandy now
    - don't use libgoa nor nautilus, deprecated in the new version
    - updated the glib requirement
  * debian/control.in, debian/rules:
    - remove boto and switch suggests and build option, those backends
      aren't shipped anymore
  * debian/patches/translation_tests_fix.patch:
    - update the translation template dir for the package build directories

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 29 Jun 2020 18:25:31 +0200

deja-dup (40.7-1) unstable; urgency=medium

  * New stable update

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 15 Jun 2020 15:18:57 +0200
