## deja-dup 42.5

=== debian/changelog ===
deja-dup (42.5-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 28 Oct 2020 21:27:06 +0100
