## deja-dup 42.6

=== debian/changelog ===
deja-dup (42.6-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 01 Dec 2020 08:13:27 +0100
