## deja-dup 42.7

=== debian/changelog ===
deja-dup (42.7-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in:
    - build with the new libhandy version

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 19 Feb 2021 17:38:53 +0100
