=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                desktop-file-utils,
                dh-sequence-gnome,
                itstool,
-               libhandy-0.0-dev (>= 0.0.10),
+               libhandy-1-dev,
                libglib2.0-bin,
                libglib2.0-dev (>= 2.64),
                libgpg-error-dev,
