=== debian/watch ===
version=4
https://gitlab.gnome.org/World/deja-dup/tags \
	.*/archive/.*/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
