## deja-dup 42.8

=== debian/changelog ===
deja-dup (42.8-1ubuntu1) impish; urgency=medium

  * Resynchronize on Debian, remaining change
  * debian/control.in, debian/rules:
    - Suggests python3-pydrive, ideally that would be a recommends but
      the package needs to be promoted first
    - set -Dpydrive_pkgs=python3-pydrive this way deja-dup knows how to
      install the pydrive backend on demand via packagekit
  * debian/patches/disable-google-drive.patch:
    - remove the patch disabling google drive, python3-pydrive is available
      now in Ubuntu

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 23 Aug 2021 11:17:36 +0200

deja-dup (42.8-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 23 Aug 2021 11:02:32 +0200
