=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Source: deja-dup
 Section: utils
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: appstream-util,
                dbus,
@@ -34,6 +35,7 @@
 Architecture: any
 Depends: duplicity (>= 0.7.14), ${misc:Depends}, ${shlibs:Depends}
 Recommends: gvfs-backends, packagekit, policykit-1
+Suggests: python3-pydrive
 Description: Backup utility
  Déjà Dup is a simple backup tool. It hides the complexity of backing up the
  Right Way (encrypted, off-site, and regular) and uses duplicity as the
