## deja-dup 42.9

=== meson_options.txt ===
--- 
+++ 
@@ -1,5 +1,7 @@
 # SPDX-License-Identifier: GPL-3.0-or-later
 # SPDX-FileCopyrightText: Michael Terry
+
+option('duplicity_command', type: 'string', value: 'duplicity', description: 'Path to duplicity command')
 
 option('duplicity_pkgs', type: 'string', value: 'duplicity', description: 'Distro package names to install the duplicity command, separated by commas')
 option('gvfs_pkgs', type: 'string', value: '', description: 'Distro package names to install giobackend duplicity support, separated by commas')
