=== debian/changelog ===
deja-dup (42.9-1ubuntu2) jammy; urgency=medium

  * Add patch to support GNOME 42 dark theme preference
  * debian/control.in: Bump minimum libhandy to 1.5.90 for that change

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 14 Feb 2022 14:30:07 -0500

deja-dup (42.9-1ubuntu1) jammy; urgency=medium

  * Resynchronize on Debian, remaining change
  * debian/control.in, debian/rules:
    - Suggests python3-pydrive, ideally that would be a recommends but
      the package needs to be promoted first
    - set -Dpydrive_pkgs=python3-pydrive this way deja-dup knows how to
      install the pydrive backend on demand via packagekit
  * debian/patches/disable-google-drive.patch:
    - remove the patch disabling google drive, python3-pydrive is available
      now in Ubuntu

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 07 Feb 2022 13:44:50 +0100

deja-dup (42.9-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 07 Feb 2022 13:39:58 +0100

deja-dup (42.8-2ubuntu2) jammy; urgency=medium

  * debian/patches/git_newglib_compat.patch:
    - backends: fix path parsing with glib 2.71+

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 28 Jan 2022 11:17:10 +0100

deja-dup (42.8-2) unstable; urgency=medium

  * d/p/which_removal.patch: Fix a test that is using the deprecated "which"
    command.  Use "command -v" as recommended
  * debian/control.in: Bump Standards-Version to 4.6.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 25 Sep 2021 15:14:57 +0200
