=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                desktop-file-utils,
                dh-sequence-gnome,
                itstool,
-               libhandy-1-dev,
+               libhandy-1-dev (>= 1.5.90),
                libglib2.0-bin,
                libglib2.0-dev (>= 2.64),
                libgpg-error-dev,
@@ -26,7 +26,7 @@
                meson (>= 0.47),
                pkg-config,
                valac (>= 0.36)
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/deja-dup
 Vcs-Git: https://salsa.debian.org/gnome-team/deja-dup.git
 Homepage: https://launchpad.net/deja-dup
