=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,5 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-                          -Dgvfs_pkgs=gvfs-backends,python3-gi,gir1.2-glib-2.0
+                          -Dgvfs_pkgs=gvfs-backends,python3-gi,gir1.2-glib-2.0 \
+                          -Dpydrive_pkgs=python3-pydrive
