## deja-dup 42.9-1ubuntu3+11.0trisquel1

=== debian/changelog ===
deja-dup (42.9-1ubuntu3+11.0trisquel1) aramo; urgency=medium

  * Compiled for Trisquel adjusting package category settings.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 26 Jun 2022 00:56:52 +0000

deja-dup (42.9-1ubuntu3) jammy; urgency=medium

  * debian/patches/git-goauth-deprecation.patch:
    - update the oauth workflow, the local redirection currently used by
      deja-dup is being deprcated by Google and will stop working.
      Thanks Michael Terry providing us backports of the fix!
      (lp: #1973816)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 20 May 2022 16:20:58 +0200
