=== debian/changelog ===
deja-dup (43.4-1ubuntu1) kinetic; urgency=medium

  * Resynchronize on Debian, remaining changes:
    - debian/control.in, debian/rules:
      + Suggests python3-pydrive, ideally that would be a recommends but
        the package needs to be promoted first
      + set -Dpydrive_pkgs=python3-pydrive this way deja-dup knows how to
        install the pydrive backend on demand via packagekit
    - debian/patches/disable-google-drive.patch:
      + remove the patch disabling google drive, python3-pydrive is available
        now in Ubuntu

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 24 Aug 2022 12:45:48 -0400

deja-dup (43.4-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper-compat to 13
  * debian/control.in: Bump minimum libadwaita to 1.1.0
  * debian/control.in: Set Rules-Requires-Root: no
  * debian/rules: Drop no longer needed -Wl,--as-needed
  * debian/rules: Set -Wl,-z,defs

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 24 Aug 2022 12:40:04 -0400

deja-dup (43.3-1ubuntu1) kinetic; urgency=medium

  * Resynchronize on Debian, remaining change
  * debian/control.in, debian/rules:
    - Suggests python3-pydrive, ideally that would be a recommends but
      the package needs to be promoted first
    - set -Dpydrive_pkgs=python3-pydrive this way deja-dup knows how to
      install the pydrive backend on demand via packagekit
  * debian/patches/disable-google-drive.patch:
    - remove the patch disabling google drive, python3-pydrive is available
      now in Ubuntu

 -- Sebastien Bacher <seb128@debian.org>  Fri, 20 May 2022 15:37:32 +0200

deja-dup (43.3-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated the requirements
  * debian/patches/which_removal.patch:
    - remove, the issue is fixed in the new version

 -- Sebastien Bacher <seb128@debian.org>  Fri, 20 May 2022 15:32:03 +0200
