=== debian/control ===
--- 
+++ 
@@ -7,26 +7,27 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: appstream-util,
                dbus,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                desktop-file-utils,
                dh-sequence-gnome,
                itstool,
-               libhandy-1-dev (>= 1.5.90),
+               libadwaita-1-dev (>= 1.1.0),
                libglib2.0-bin,
-               libglib2.0-dev (>= 2.64),
+               libglib2.0-dev (>= 2.70),
                libgpg-error-dev,
-               libgtk-3-dev (>= 3.22),
+               libgtk-4-dev,
                libjson-glib-dev (>= 1.2),
                libpackagekit-glib2-dev (>= 0.6.5),
                libsecret-1-dev (>= 0.18.6),
-               libsoup2.4-dev (>= 2.48),
-               meson (>= 0.47),
+               libsoup-3.0-dev,
+               meson (>= 0.59),
                pkg-config,
                valac (>= 0.36)
 Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/deja-dup
 Vcs-Git: https://salsa.debian.org/gnome-team/deja-dup.git
 Homepage: https://launchpad.net/deja-dup
