=== debian/changelog ===
deja-dup (44.0-2) unstable; urgency=medium

  * debian/control:
    - Suggests: python3-pydrive2
  * debian/rules:
    - set -Dpydrive_pkgs=python3-pydrive2 since it's not available in Debian
  * debian/patches/disable-google-drive.patch:
    - removed, it's not needed anymore

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 16 Jan 2023 16:51:50 +0100

deja-dup (44.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in:
    - Updated the libadwaita and packaging requirements
  * debian/rules:
    - explicitly set -Dpackagekit and -Drequests_oauthlib_pkgs

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 02 Dec 2022 11:48:20 +0100
