=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Source: deja-dup
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: appstream-util,
                dbus,
@@ -14,13 +13,13 @@
                desktop-file-utils,
                dh-sequence-gnome,
                itstool,
-               libadwaita-1-dev (>= 1.1.0),
+               libadwaita-1-dev (>= 1.2),
                libglib2.0-bin,
                libglib2.0-dev (>= 2.70),
                libgpg-error-dev,
                libgtk-4-dev,
                libjson-glib-dev (>= 1.2),
-               libpackagekit-glib2-dev (>= 0.6.5),
+               libpackagekit-glib2-dev (>= 1.2),
                libsecret-1-dev (>= 0.18.6),
                libsoup-3.0-dev,
                meson (>= 0.59),
@@ -36,7 +35,7 @@
 Architecture: any
 Depends: duplicity (>= 0.7.14), ${misc:Depends}, ${shlibs:Depends}
 Recommends: gvfs-backends, packagekit, policykit-1
-Suggests: python3-pydrive
+Suggests: python3-pydrive2
 Description: Backup utility
  Déjà Dup is a simple backup tool. It hides the complexity of backing up the
  Right Way (encrypted, off-site, and regular) and uses duplicity as the
