=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,6 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
                           -Dgvfs_pkgs=gvfs-backends,python3-gi,gir1.2-glib-2.0 \
-                          -Dpydrive_pkgs=python3-pydrive
+                          -Dpackagekit=enabled \
+                          -Dpydrive_pkgs=python3-pydrive2 \
+                          -Drequests_oauthlib_pkgs=python3-requests-oauthlib
