## deja-dup 44.2

=== debian/changelog ===
deja-dup (44.2-2) unstable; urgency=medium

  * Drop obsolete Recommends: policykit-1

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 21 Jun 2023 20:02:08 -0400

deja-dup (44.2-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 16 Jun 2023 16:07:03 +0200

deja-dup (44.1-1) unstable; urgency=medium

  * Team upload

  [ Jarred Wilson ]
  * New upstream release

  [ Jeremy Bicha ]
  * Add debian/upstream/metadata
  * Remove an obsolete maintscript entry
  * Update standards version to 4.6.2, no changes needed

 -- Jarred Wilson <jarred.wilson@canonical.com>  Tue, 16 May 2023 11:59:02 -0400
