=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
                meson (>= 0.59),
                pkg-config,
                valac (>= 0.36)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/deja-dup
 Vcs-Git: https://salsa.debian.org/gnome-team/deja-dup.git
@@ -34,7 +34,7 @@
 Package: deja-dup
 Architecture: any
 Depends: duplicity (>= 0.7.14), ${misc:Depends}, ${shlibs:Depends}
-Recommends: gvfs-backends, packagekit, policykit-1
+Recommends: gvfs-backends, packagekit
 Suggests: python3-pydrive2
 Description: Backup utility
  Déjà Dup is a simple backup tool. It hides the complexity of backing up the
