## deja-dup 45.2

=== meson_options.txt ===
--- 
+++ 
@@ -41,4 +41,4 @@
 # if you do need to show a different app name or have your own usage quotas, you can set your own ID here.
 # Note that the installed mimetypes we use for the OAuth login flow are based off these option values.
 option('google_client_id', type: 'string', value: '916137916439-evn6skqan91m96fmsskk8102e3iepv22.apps.googleusercontent.com', description: 'Google API client ID')
-option('microsoft_client_id', type: 'string', value: 'e6c2a4b2-6238-47df-9fc9-5b78941dd679', description: 'Microsoft API client ID')
+option('microsoft_client_id', type: 'string', value: '5291592c-3c09-44fb-a275-5027aa238645', description: 'Microsoft API client ID')
