=== debian/control ===
--- 
+++ 
@@ -1,23 +1,20 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: deja-dup
 Section: utils
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: appstream-util,
                dbus,
                debhelper-compat (= 13),
                desktop-file-utils,
                dh-sequence-gnome,
                itstool,
-               libadwaita-1-dev (>= 1.2),
+               libadwaita-1-dev (>= 1.4),
                libglib2.0-bin,
                libglib2.0-dev (>= 2.70),
                libgpg-error-dev,
-               libgtk-4-dev,
+               libgtk-4-dev (>= 4.12),
                libjson-glib-dev (>= 1.2),
                libpackagekit-glib2-dev (>= 1.2),
                libsecret-1-dev (>= 0.18.6),
@@ -47,3 +44,5 @@
   * Incrementally backs up, letting you restore from any particular backup
   * Schedules regular backups
   * Integrates well into your GNOME desktop
+ .
+ Déjà Dup is a GNOME Circle app.
