=== debian/rules ===
--- 
+++ 
@@ -12,3 +12,5 @@
                           -Dpackagekit=enabled \
                           -Dpydrive_pkgs=python3-pydrive2 \
                           -Drequests_oauthlib_pkgs=python3-requests-oauthlib
+
+override_dh_gnome_clean:
