=== debian/watch ===
version=4
opts="uversionmangle=s/\.(alpha|beta|rc)/~$1/" \
https://gitlab.gnome.org/World/deja-dup/-/tags \
	.*/archive/.*/@PACKAGE@-([\d.]+)@ARCHIVE_EXT@
