## deja-dup 45.2-1build2trisquel2

=== debian/changelog ===
deja-dup (45.2-1build2trisquel2) ecne; urgency=medium

  * Compiled for Trisquel adjusting package category settings.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 28 Oct 2024 01:30:36 +0000
