## deja-dup 49~alpha

=== debian/changelog ===
deja-dup (49~alpha-1) unstable; urgency=medium

  * New upstream release
  * d/p: Drop empty series file
  * debian/control: Sync build dependencies with upstream
  * debian/rules: Ignore failing tests
  * debian/copyright: Drop invalid references

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 14 Aug 2025 05:55:29 +0200

deja-dup (45.2-3) unstable; urgency=medium

  * Team upload
  * Replace build-dep on obsolete appstream-util with appstream

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 14:04:04 +0200

deja-dup (45.2-2) unstable; urgency=medium

  * Update debian/watch
  * Update Homepage
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Dec 2024 15:34:38 -0500
