=== debian/control ===
--- 
+++ 
@@ -1,32 +1,32 @@
 Source: deja-dup
 Section: utils
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
-Build-Depends: appstream-util,
+Build-Depends: appstream,
+               blueprint-compiler (>= 0.14),
                dbus,
                debhelper-compat (= 13),
                desktop-file-utils,
                dh-sequence-gnome,
                itstool,
-               libadwaita-1-dev (>= 1.4),
+               libadwaita-1-dev (>= 1.7),
                libglib2.0-bin,
-               libglib2.0-dev (>= 2.70),
-               libgpg-error-dev,
-               libgtk-4-dev (>= 4.12),
+               libglib2.0-dev (>= 2.80),
+               libgtk-4-dev (>= 4.18),
                libjson-glib-dev (>= 1.2),
                libpackagekit-glib2-dev (>= 1.2),
                libsecret-1-dev (>= 0.18.6),
                libsoup-3.0-dev,
-               meson (>= 0.59),
-               pkg-config,
-               valac (>= 0.36)
-Standards-Version: 4.6.2
+               meson (>= 1.1),
+               pkgconf,
+               valac (>= 0.36),
+               xdg-user-dirs <!nocheck>,
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/deja-dup
 Vcs-Git: https://salsa.debian.org/gnome-team/deja-dup.git
-Homepage: https://launchpad.net/deja-dup
+Homepage: https://apps.gnome.org/DejaDup/
 
 Package: deja-dup
 Architecture: any
