=== debian/rules ===
--- 
+++ 
@@ -13,4 +13,7 @@
                           -Dpydrive_pkgs=python3-pydrive2 \
                           -Drequests_oauthlib_pkgs=python3-requests-oauthlib
 
+override_dh_auto_test:
+	-dh_auto_test
+
 override_dh_gnome_clean:
