## deja-dup 49~beta

=== debian/changelog ===
deja-dup (49~beta-1ubuntu1) questing; urgency=medium

  * Merge with debian, remaining changes:
    + d/p: Use duplicity as the default backup tool
    + debian/control: Add back duplicity as dependency
    + debian/control: Set rclone as suggests

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 04 Sep 2025 02:21:34 +0200

deja-dup (49~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control: Bump dependency on adwaita 1.8

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 04 Sep 2025 02:14:38 +0200

deja-dup (49~alpha-2ubuntu2) questing; urgency=medium

  * d/p: Use duplicity as the default backup tool
    restic is not in main, and downloading it from apt via pkg-kit it is
    still not acceptable for the main tool of deja-dup, so let's just go
    back to using duplicity as default also for the new backups (LP: #2120709)
  * debian/control: Add back duplicity as dependency.
    Duplicity is again used as the main backup tool, so let's keep it as a
    dependency instead of a suggestion.
    Restic can still used now but it now requires an explicit user
    configuration, and so it's still a suggestion

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 03 Sep 2025 08:13:11 +0200

deja-dup (49~alpha-2ubuntu1) questing; urgency=medium

  * debian: Prepare for ubuntu branching
  * debian/control: Adjust dependencies for ubuntu.
    In ubuntu both restic and rclone are not in main, but deja-dup can
    install its own dependencies at runtime if packagekit is available, so
    since packagekit is in Recommends we can consider it an ubuntu
    dependency and just downgrade rclone and restic to suggests.
    deja-dup will ask the user and install the required packages if they are
    missing.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 26 Aug 2025 06:58:44 +0200

deja-dup (49~alpha-2) unstable; urgency=medium

  * debian/control: Bump dependencies as per upstream request
    (Closes: #1101078)
  * debian/rules: Update configure flags as per upstream request
    (Closes: #1101078)
  * debian/control: Add more tests dependencies.
    They're still not enough to run the tests without failures though

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 26 Aug 2025 05:59:11 +0200

deja-dup (44.0-1ubuntu1) lunar; urgency=medium

  * Resynchronize on Debian, remaining changes:
    - debian/control.in, debian/rules:
      + Suggests python3-pydrive, ideally that would be a recommends but
        the package needs to be promoted first
      + set -Dpydrive_pkgs=python3-pydrive this way deja-dup knows how to
        install the pydrive backend on demand via packagekit
    - debian/patches/disable-google-drive.patch:
      + remove the patch disabling google drive, python3-pydrive is available
        now in Ubuntu

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 02 Dec 2022 12:03:53 +0100
