=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
                          -Dgvfs_pkgs=gvfs-backends,gvfs-fuse \
                          -Dpackagekit=enabled

override_dh_auto_test:
	-dh_auto_test

override_dh_gnome_clean:
