## deja-dup 49.0

=== debian/changelog ===
deja-dup (49.0-1) unstable; urgency=medium

  * New upstream release
  * Revert "debian/rules: Ignore failing tests"
  * debian/patches: Disable time-related tests failing in debian
  * debian: Add autopkgtests
  * debian/salsa-ci: Enable

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 25 Sep 2025 02:28:00 +0200
