=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
                debhelper-compat (= 13),
                desktop-file-utils,
                dh-sequence-gnome,
+               fuse3 <!nocheck>,
                itstool,
-               libadwaita-1-dev (>= 1.7),
+               libadwaita-1-dev (>= 1.8~beta),
                libglib2.0-bin,
                libglib2.0-dev (>= 2.80),
                libgtk-4-dev (>= 4.18),
@@ -20,6 +21,7 @@
                libsoup-3.0-dev,
                meson (>= 1.1),
                pkgconf,
+               restic (>= 0.17.1) <!nocheck>,
                valac (>= 0.36),
                xdg-user-dirs <!nocheck>,
 Standards-Version: 4.7.0
@@ -30,12 +32,18 @@
 
 Package: deja-dup
 Architecture: any
-Depends: duplicity (>= 0.7.14), ${misc:Depends}, ${shlibs:Depends}
-Recommends: gvfs-backends, packagekit
-Suggests: python3-pydrive2
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         fuse3,
+         restic (>= 0.17.1),
+Recommends: gvfs-backends,
+            gvfs-fuse,
+            packagekit,
+            rclone,
+Suggests: duplicity (>= 2.1.0),
 Description: Backup utility
  Déjà Dup is a simple backup tool. It hides the complexity of backing up the
- Right Way (encrypted, off-site, and regular) and uses duplicity as the
+ Right Way (encrypted, off-site, and regular) and uses Restic as the
  backend.
  .
  Features:
