=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,14 @@
                           -Dgvfs_pkgs=gvfs-backends,gvfs-fuse \
                           -Dpackagekit=enabled
 
+override_dh_gnome_clean:
+
+# This is triggered by autopkgtest script, so don't drop it even if empty.
 override_dh_auto_test:
-	-dh_auto_test
-
-override_dh_gnome_clean:
+ifneq ($(AUTOPKGTEST_TMP),)
+	# We limit the tests running in this case, since some have troubles running
+	# See: https://gitlab.gnome.org/World/deja-dup/-/issues/602
+	dh_auto_test -- script-*
+else
+	dh_auto_test
+endif
