=== debian/watch ===
version=4
opts="searchmode=plain,uversionmangle=s/\.(alpha|beta|rc)/~$1/" \
https://gitlab.gnome.org/World/@PACKAGE@/tags?sort=updated_desc \
	-/archive/[^/]+/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
