## deja-dup 49.3

=== debian/changelog ===
deja-dup (49.3-1ubuntu1) resolute; urgency=medium

  * Merge with Debian, remaining changes
  * debian/salsa-ci: Enable for ubuntu
  * debian/rules: Also run libdeja and validation tests with autopkgtests

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 24 Feb 2026 13:56:28 +0100

deja-dup (49.3-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 24 Feb 2026 13:51:30 +0100

deja-dup (49.0-1ubuntu3) resolute; urgency=medium

  * d/control,
    d/p/data-app.gschema.xml-Use-duplicity-as-default-backup-tool.patch:
    - use restic by default now that the MIR was approved

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 23 Feb 2026 16:51:06 +0100

deja-dup (49.0-1ubuntu2) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 02 Feb 2026 21:29:26 +0100

deja-dup (49.0-1ubuntu1) questing; urgency=medium

  * debian/patch: Refresh
  * debian/salsa-ci: Enable for ubuntu
  * d/p/use-duplicity: Adjust test cases for ubuntu schema
  * debian/rules: Also run libdeja and validation tests with autopkgtests

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 25 Sep 2025 03:00:31 +0200
